Skip Menu |
 

This queue is for tickets about the LEOCHARRE-CLI2 CPAN distribution.

Maintainer(s)

LEOCHARRE

Bugs

ID Subject Status Severity Last Updated Broken in Fixed in
121359 LEOCHARRE::CLI2, cant install on 5.22.1 on Ubuntu 16 server new 4 months ago
100192 Can't use 'defined(%hash)' open 5 months ago 1.16

This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.